Bug 1478628 - [abrt] tracker: g_str_hash(): tracker-extract killed by signal 11
[abrt] tracker: g_str_hash(): tracker-extract killed by signal 11
Status: CLOSED DUPLICATE of bug 1488707
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
27
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:59e417ef1afa9de8d6dfb80a830...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-05 06:58 EDT by Mikhail
Modified: 2017-09-16 20:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-16 20:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.72 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: cgroup (386 bytes, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: core_backtrace (41.96 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: cpuinfo (1.22 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: dso_list (12.75 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: environ (2.20 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: maps (61.85 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: open_fds (1.64 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details
File: var_log_messages (334 bytes, text/plain)
2017-08-05 06:58 EDT, Mikhail
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 785853 None None None 2017-09-16 20:03 EDT

  None (edit)
Description Mikhail 2017-08-05 06:58:22 EDT
Version-Release number of selected component:
tracker-1.99.0-1.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_str_hash
executable:     /usr/libexec/tracker-extract
journald_cursor: s=df6a9f8b489d427d9444424883d03d03;i=1ba14;b=87a3880f14db419aa5a2bfb37874b9ba;m=57941b8154;t=555ff7600134b;x=d0597f0541c6c65c
kernel:         4.13.0-0.rc2.git3.1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_str_hash at ghash.c:1882
 #1 g_hash_table_lookup_node at ghash.c:379
 #2 g_hash_table_lookup at ghash.c:1153
 #3 decorator_get_recovery_file at tracker-extract-decorator.c:228
 #4 decorator_next_item_cb at tracker-extract-decorator.c:277
 #5 g_task_return_now at gtask.c:1145
 #6 complete_in_idle_cb at gtask.c:1159

Potential duplicate: bug 1159895
Comment 1 Mikhail 2017-08-05 06:58:28 EDT
Created attachment 1309326 [details]
File: backtrace
Comment 2 Mikhail 2017-08-05 06:58:30 EDT
Created attachment 1309327 [details]
File: cgroup
Comment 3 Mikhail 2017-08-05 06:58:32 EDT
Created attachment 1309328 [details]
File: core_backtrace
Comment 4 Mikhail 2017-08-05 06:58:34 EDT
Created attachment 1309329 [details]
File: cpuinfo
Comment 5 Mikhail 2017-08-05 06:58:36 EDT
Created attachment 1309330 [details]
File: dso_list
Comment 6 Mikhail 2017-08-05 06:58:37 EDT
Created attachment 1309331 [details]
File: environ
Comment 7 Mikhail 2017-08-05 06:58:39 EDT
Created attachment 1309332 [details]
File: exploitable
Comment 8 Mikhail 2017-08-05 06:58:40 EDT
Created attachment 1309333 [details]
File: limits
Comment 9 Mikhail 2017-08-05 06:58:43 EDT
Created attachment 1309334 [details]
File: maps
Comment 10 Mikhail 2017-08-05 06:58:44 EDT
Created attachment 1309335 [details]
File: open_fds
Comment 11 Mikhail 2017-08-05 06:58:46 EDT
Created attachment 1309336 [details]
File: proc_pid_status
Comment 12 Mikhail 2017-08-05 06:58:47 EDT
Created attachment 1309337 [details]
File: var_log_messages
Comment 13 Jan Kurik 2017-08-15 02:24:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 14 Debarshi Ray 2017-09-16 20:08:24 EDT

*** This bug has been marked as a duplicate of bug 1488707 ***

Note You need to log in before you can comment on or make changes to this bug.